body {
  font-family: verdana, helvetica, arial, sans-serif;
}

#mainMenu {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #000;
  width: 203px;
}

#menuList {
  margin: 0px;
  padding: 10px 0px 10px 30px;
}

li.menubar {
  font-size: 12px;
  line-height: 1.5em;
  list-style: url(/images/plus.gif) none;
}

.menu {
  display: none;
  margin-left: 15px;
  padding: 0px;
}

.menu li {
  list-style: url(/images/square.gif) none;
}

a.actuator {
  background-color: transparent;
  color: #000;
  font-size: 12px;
  text-decoration: none;
; overflow: visible; visibility: visible; clip:   rect(   ); position: absolute; z-index: auto}

a.actuator:hover {
  text-decoration: underline;
}

.menu li a {
  background-color: transparent;
  color: #000;
  font-size: 12px;
  text-decoration: none;
}

.menu li a:hover {
  border-bottom: 1px dashed #000;
}

span.key {
  text-decoration: underline;
}







